/*     52542 : 이미지      */
.img__52542__ {max-width:100%}
.img__52542__ * {box-sizing:border-box}
.img__52542__ a {display:block;vertical-align:top}
.img__52542__ img {width:1200px;vertical-align:top}

/*     52543 : 타이틀 텍스트      */
.title__52543__ {font-size:0}
.title__52543__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__52543__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52543__.style_top p {padding-top:10px}
.title__52543__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52543__.style_right p {padding-right:14px}
.title__52543__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52543__.style_bottom p {padding-bottom:12px}
.title__52543__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__52543__.style_left p {padding-left:14px}
.title__52543__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52543__.style_circle1 p {padding-left:18px}
.title__52543__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52543__.style_circle2 p {padding-left:18px}
.title__52543__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__52543__ p {font-size:34px}
	.title__52543__.style_top p:before {width:34px}
	.title__52543__.style_right p:before {height:34px}
	.title__52543__.style_bottom p:before {width:34px}
	.title__52543__.style_left p:before {height:34px}
}

/*     52544 : 실선      */
.solid_line__52544__ {display:block;position:relative;width:100%;height:30px}
.solid_line__52544__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     52545 : HTML 편집기      */
.html__52545__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52546 : 타이틀      */
.title__52546__ {}
.title__52546__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52546__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52546__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52546__ p {font-size:22px}
	.title__52546__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52546__ p {font-size:18px}
	.title__52546__ p span {padding:0 30px}
}

/*     52547 : HTML 편집기      */
.html__52547__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52548 : 타이틀      */
.title__52548__ {}
.title__52548__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52548__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52548__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52548__ p {font-size:22px}
	.title__52548__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52548__ p {font-size:18px}
	.title__52548__ p span {padding:0 30px}
}

/*     52549 : 표 2.0      */
.table__52549__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__52549__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__52549__ * {box-sizing:border-box}
.table__52549__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__52549__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__52549__ td.empty__52549__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__52549__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__52549__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__52549__ > .table_inner {width:px}
}

/*     52550 : 타이틀      */
.title__52550__ {}
.title__52550__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52550__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52550__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52550__ p {font-size:22px}
	.title__52550__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52550__ p {font-size:18px}
	.title__52550__ p span {padding:0 30px}
}

/*     52551 : 표 2.0      */
.table__52551__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__52551__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__52551__ * {box-sizing:border-box}
.table__52551__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__52551__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__52551__ td.empty__52551__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__52551__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__52551__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__52551__ > .table_inner {width:px}
}

/*     52552 : 타이틀      */
.title__52552__ {}
.title__52552__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52552__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52552__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52552__ p {font-size:22px}
	.title__52552__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52552__ p {font-size:18px}
	.title__52552__ p span {padding:0 30px}
}

/*     52553 : 표 2.0      */
.table__52553__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__52553__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__52553__ * {box-sizing:border-box}
.table__52553__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__52553__ td {
	height:30px;padding:4px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__52553__ td.empty__52553__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__52553__ > .table_inner {width:900px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__52553__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__52553__ > .table_inner {width:px}
}

/*     52554 : 실선      */
.solid_line__52554__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52554__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     52555 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__52555__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__52555__ a {display:block;border:none}
.pm-banner_slide_responsive__52555__ a img {border:none}
.pm-banner_slide_responsive__52555__ .item {position:relative}
.pm-banner_slide_responsive__52555__ .item img {vertical-align:top}

.pm-banner_slide_responsive__52555__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__52555__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__52555__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__52555__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__52555__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__52555__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__52555__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__52555__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__52555__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__52555__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__52555__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__52555__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__52555__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__52555__.empty__52555__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__52555__ {padding:0 0px}
	.pm-banner_slide_responsive__52555__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__52555__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     52556 : 실선      */
.solid_line__52556__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52556__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

